/*------------ news ------------*/

.news-list {
    margin: 0 -20px;
}

.news-list li {
    width: calc((100% / 3) - 0.1px);
    padding: 0 20px 35px;
}

.news-list li:nth-child(3n+1) {
    clear: left;
}

.news-list li a {
    transition: all .2s;
    position: relative;
    max-width: 290px;
    margin: 15px auto 5px;
    box-sizing: border-box;
    overflow:visible;
}

.news-list li a:hover {
    box-shadow: 0px 10px 27.6px 2.4px rgba(0, 0, 0, 0.24);
    transition: all .2s;
}

.news-list li .pic {
    position: relative;
    box-sizing: border-box;
    
}
.news-list .pic:before {
    content:'';
    display:inline-block;
    position:absolute;
    left: 0px;
    top:0px;
    right: 0px;
    bottom:0px;
    background:rgba(255,255,255,0.85);
    opacity:0;
    transition:all .3s ease;
}
.news-list li:hover .pic:before{
    opacity:1;
}
.news-list li .date{
    position: absolute;
    width: 57px;
    height: 63px;
    line-height: 1;
    color: #25324D;
    font-size: 13px;
    text-align: center;
    background: url('../../images/common/news/date.png');
    left: 25px;
    top: -10px;
    z-index: 15;
    letter-spacing: 0.35px;
    font-family: Arial;
    transition:all .3s ease;
}
.news-list li:hover .date {
    background: url('../../images/common/news/date2.png');
}

.news-date {
    position: absolute;
    width: 57px;
    height: 63px;
    line-height: 1;
    color: #25324D;
    font-size: 13px;
    text-align: center;
    background: url('../../images/common/news/date.png');
    left: 25px;
    top: 6px;
    z-index: 15;
    letter-spacing: 0.35px;
    font-family: Arial;
    transition:all .3s ease;
}

.news-list li .date b,
.news-date b {
    font-size: 34px;
    font-family: 'Oswald';
    color: #25324D;
    display: block;
    transition: all .2s;
    margin: 5px 0 0px 0;
}

.news-list li .name {
	width: 100%;
	font-size: 15px;
	line-height: 2;
	color: #000000;
	text-align:left;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow:ellipsis;
	overflow: hidden;
	margin: 0 auto;
	z-index:2;
	position: absolute;
	bottom: 0;
	background:#fff;
	padding:10px  15px 9px;
	box-sizing:border-box;
	transition:all .3s ease;
}

.news-list a:hover .name {
    background:transparent;
}


/*------------ detail-main ------------*/

.news-detail {
    background: #fff;
    padding: 0 15px 10px;
}

.news-title {
    position: relative;
    margin: 0 -15px 15px;
    padding: 35px 20px 20px 85px;
    letter-spacing: 2px;
    color: #000000;
    font-size: 18px;
    border-bottom: 1px solid #dedede;
    line-height: 1.5;
}

.news-date small {
    color: #AAAAAA;
	font-size:15px;
    position: absolute;
    left: 100%;
    top: 0;
    margin: 12px 0 0 15px;
}


/*------------ rwd ------------*/

@media screen and (max-width: 900px) {
    .news-list li {
        width: 50%;
    }
    .news-list li:nth-child(3n+1) {
        clear: none;
    }
    .news-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 600px) {
    .news-list {
        margin: 0;
    }
    .news-list li {
        width: 100%;
        padding: 0 0 35px;
    }
}

@media screen and (max-width: 480px) {
    .news-title {
        padding: 85px 20px 20px;
    }
}
